Delete Tasktemplate
curl --request DELETE \
--url https://tms.universal.rollout.com/api/taskTemplates/{id}import requests
url = "https://tms.universal.rollout.com/api/taskTemplates/{id}"
response = requests.delete(url)
print(response.text)const options = {method: 'DELETE'};
fetch('https://tms.universal.rollout.com/api/taskTemplates/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}{
"errorMessage": "<string>"
}{
"errorMessage": "<string>"
}{
"errorMessage": "<string>"
}{
"errorMessage": "<string>"
}Task Templates
Delete Tasktemplate
DELETE /taskTemplates/
DELETE
/
taskTemplates
/
{id}
Delete Tasktemplate
DELETE /taskTemplates/{id}
Base URL: https://tms.universal.rollout.com/api
Parameters
| Name | In | Type | Required |
|---|---|---|---|
id | path | string | Yes |
Responses
| Status | Description |
|---|---|
204 | No Content |
400 | Bad Request |
404 | Not Found |
409 | Conflict |
500 | Internal Server Error |
OpenAPI Source
/openapi/tms.json DELETE /taskTemplates/{id}Path Parameters
Response
No Content
The response is of type object.
⌘I